html, body, div, span, object, h1, h2, h3, h4, h5, h6 img a ul li {
margin: 0;
padding: 0;
border: 0;
outline: 0;
}
body {
background: #bec6cb;
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
line-height: 18px;
text-align: center; 
}
/* Typography */

h1, h2, h3, h4, h5, h6, blockquote {
color: #000;
font:20px/20px Georgia, "Times New Roman", Times, serif;
font-weight: bold;
text-align:left;
}

h1 {
border-bottom:1px solid #000;
margin: 2px 0 5px 0; 

}
h2 {
font-size:18px;}

h3 {
font-size:17px;
margin: 8px 0 0 0; 
}

h4 {
font-size:16px;
font-weight:normal;
color:#000;
}

blockquote {
font:19px/25px;
margin: 10px 0;
font-weight:normal;
}

p {
margin:0 0 10px 0;
padding:0;
font-size: 15px;
line-height:18px;
color:#000;
font-weight:normal;
text-align:left;
}


a,  a:link {
outline:none;
color: #721c02;
text-decoration: none;
}
a:visited {
color: #721c02;
text-decoration: none;
}
a:hover {
color: #721c02;
text-decoration: underline;
font-style:italic;
}
a:focus {
color: #aa4;
}
a:active {
color: #aa4;
}

.border {border: 1px solid #000; margin: 5px 0;}

ul {
text-align:left;
margin:0 0 15px 0; 
padding:0 0 0 20px;
list-style: disc;
line-height: 20px;
}


/* Div Placement*/

#Wrapper {
margin: 0 auto; 
padding:187px 0 0 0;
text-align: left; 
width: 900px;
background: #6eadd5 url(images/banner.jpg) no-repeat top center;

}
#Wrapper #header {
margin:0;
padding:0;
}

#Wrapper #content {
	margin:0 15px;
	
}
#Wrapper #footer {
padding: 10px; 
margin:0 0 15px 0;
background: #00529b;
text-align:center;
color: #ccc;
font:Georgia, "Times New Roman", Times, serif;
}
#Wrapper #footer a {
color:#fff;
}
#Wrapper #footer a:hover {
color:#fff;
font-style:normal;
}

/* Navigation*/
#navcontainer {
margin: 0 auto;
padding:0;
font:18px/18px Georgia, "Times New Roman", Times, serif;
font-weight:bold;
}

#navcontainer ul {
list-style-type: none;
text-align: left;
padding: 6px 0 10px 10px;
margin:0;
}

#navcontainer li {
display: inline;
text-align: left;
margin:0;
}

#navcontainer li a, #navcontainer li a:link {
padding: 4px 10px 4px 10px;
color: #cebd9b;
font-weight: bold;
font-style:normal;
text-decoration: none;
}

#navcontainer li a:hover {
color: #fff;
}

#navcontainer li a#current {
color: #fff;
}



/* --------------------- Form --------------------- */  
.red {color:#900; font-weight:bold;}

.text {
color:#000;
font-size: 16px;
line-height: 110%;
padding:0 0 8px 0;
margin:0;
word-spacing:-1;
}

.fText {
color:#000;
font-size:12px;
margin:3px;
padding:3px;
background-color:#ddd !important;
border:1px solid #C1B691;
width:310px;
height: 15px;
}
.fTextHear {
color:#000;
font-size:12px;
margin:3px;
padding:3px;
background-color:#ddd !important;
border:1px solid #C1B691;
width:390px;
height:15px; 
}
.fTextArea {
color:#000;
font-size:12px;
margin:3px;
padding:3px;
background-color:#ddd !important;
border:1px solid #C1B691;
width:390px;
height:70px; 
}
.fText:focus, .fText.sffocus, .fTextHear:focus, .fTextHear.sffocus, .fTextArea:focus, .fTextArea.sffocus {background:#ff9;}

#sentit {text-align:center}

